package projectzombie.input;

import org.lwjgl.glfw.GLFWScrollCallbackI;

import projectzombie.Main;

public class ScrollWheelCallback implements GLFWScrollCallbackI
{

	@Override
	public void invoke(long window, double x, double y)
	{
		InputMode.Controller = false;
		
		if(y > 0) {
			Main.menu.input.hotbarShift(true, 1);
		} if(y < 0) {
			Main.menu.input.hotbarShift(true, -1);
		}
	}

}
